Name: Catrina
Nom: Catrina (Psychopompe)
État: changé
État d'origine: libre

------ Description (en) ------
<p>Not all spirits who enter the Boneyard realize they have died. Catrinas meet these souls, helping to convince them of the finality of their fate to ease a spirit's passing. Catrinas are more likely to intervene when a mortal can't accept their death. They perform their task to keep the afterlife calm, rather than out of true compassion for a mortal's grief. Catrinas only rarely visit the Material Plane, typically to help an extremely important mortal pass on.</p>
<p>Catrinas resemble skeletons dressed in bright flowers and colorful dresses, giving them a simultaneously festive and macabre appearance. Though most catrinas present as feminine, masculine catrinas still dress in bright colors and carry garlands of flowers.</p>
------ Description (fr) ------
<p>Tous les esprits qui entrent dans le Cimetière ne réalisent pas qu'ils sont morts. Les catrinas rencontrent ces âmes, les aidant à se convaincre de la finalité de leur destin pour faciliter le passage de l’esprit. Les catrinas sont plus susceptibles d’intervenir lorsqu’un mortel ne peut accepter sa mort. Ils accomplissent leur tâche pour maintenir le calme dans l'au-delà, plutôt que par véritable compassion pour le chagrin d'un mortel. Les catrinas ne se rendent que peu sur le plan matériel, seulement dans des rares cas, généralement pour aider un mortel extrêmement important à mourir.</p>
<p>Les catrinas ressemblent à des squelettes vêtus de fleurs éclatantes et de robes colorées, ce qui leur donne une apparence à la fois festive et macabre. Bien que la plupart des catrinas se présentent comme des femmes, les Catrinas masculins s'habillent toujours de couleurs vives et portent des guirlandes de fleurs.</p>
<hr />
<p>Les psychopompes sont les gardiens et les bergers des morts natifs du Cimetière, la vaste plan des tombeaux où les âmes des mortels sont jugées et envoyées vers leur récompense éternelle ou vers leur damnation. Les psychopompes s’assurent que les mortels acceptent la transition qu’ils subissent et qu’ils soient correctement orientés vers l’après-vie appropriée. Ils protègent aussi ces âmes contre les prédateurs surnaturels. Presque tous les psychopompes portent un masque, surtout quand il est probable qu’ils interagissent avec des mortels ; cependant, les type de masques qu’ils utilisent sont aussi variés que les psychopompes eux-mêmes. Les jugements du Cimetière sont prononcés en réquien, une sombre langue mélodieuse qui se parle doucement avec différentes intonations.</p>
